@use '../tools/config_mixins_mq' as mq;
@use '../settings/vars/colors' as c;

.text-{
    &primary-1{
        color: c.$primary-1;
    }
    &primary-2{
        color: c.$primary-2;
    }
    &secondary-1{
        color: c.$secondary-1;
    }
}